/*
Theme Name:   Simplified Communications Child theme, a work in progress (Do not delete, please.)
Theme URI:    https://uwtheme.wordpress.wisc.edu/
Author:       UW-Madison (University Marketing & Division of Information Technology)
Author URI:   https://git.doit.wisc.edu/groups/uw-madison-digital-strategy
Description:  This starter theme is the result of a joint effort between University Marketing and the Division of Information Technolgy. It is a child theme, which will allow you to customize the UW Theme while still benefiting from updates to the UW Theme.
Template:     uw-theme
Version:      1.0.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags:
Text Domain:  uw-theme-child-doitcomms
*/

/* Your custom styles go below here */
/* ********* MAX WIDTHS */
.uw-outer-row.max-width-65 .uw-inner-row { max-width: 65rem; }
.uw-outer-row.max-width-60 .uw-inner-row { max-width: 60rem; }
.uw-outer-row.max-width-55 .uw-inner-row { max-width: 55rem; }
.uw-outer-row.max-width-50 .uw-inner-row { max-width: 50rem; }
.uw-outer-row.max-width-45 .uw-inner-row { max-width: 45rem; }
.uw-outer-row.max-width-40 .uw-inner-row { max-width: 40rem; }

/*********** PADDING MARGIN FIXES */
.margin-b-0 { margin-bottom: 0 !important; }
.margin-b-1 { margin-bottom: 1rem !important; }
.margin-b-2 { margin-bottom: 2rem !important; }
.margin-b-3 { margin-bottom: 3rem !important; }
.margin-b-4 { margin-bottom: 4rem !important; }
.margin-t-0 { margin-top: 0 !important; }
.margin-t-1 { margin-top: 1rem !important; }
.margin-t-2 { margin-top: 2rem !important; }
.margin-t-3 { margin-top: 3rem !important; }
.margin-t-4 { margin-top: 4rem !important; }
.margin-t-minus-4 { margin-top: -4rem !important; }
.padding-b-0 { padding-bottom: 0 !important; }
.padding-b-1 { padding-bottom: 1rem !important; }
.padding-b-2 { padding-bottom: 2rem !important; }
.padding-b-3 { padding-bottom: 3rem !important; }
.padding-b-4 { padding-bottom: 4rem !important; }
.padding-b-6 { padding-bottom: 6rem !important; }
.padding-t-0 { padding-top: 0 !important; }
.padding-t-1 { padding-top: 1rem !important; }
.padding-t-2 { padding-top: 2rem !important; }
.padding-t-3 { padding-top: 3rem !important; }
.padding-t-4 { padding-top: 4rem !important; }

/* indent lists */
ul, ol, dl { padding-left: 1rem; }

/* Font size increases to match proportion of 18pt para */
h2 { font-size: 1.875rem; }
h3 { font-size: 1.525rem; }

/* ********** Posts listing plugin display */
.uw-pe.uw-pe-latest_posts .uw-posts-listing .uw-post .uw-post-text h3 { font-size: 1.5rem; }
  
/* Css for foundation vertical timeline */
/* *********** Zurb Foundation responsive vertical timeline */
.timeline .timeline-item::after, .timeline .timeline-item::before { clear: both; content: ''; display: block; width: 100%; }
.timeline { margin: 30px auto 0; padding: 0 10px; position: relative; transition: all 0.25s ease-in; width: 100%; }
.timeline::before { background: #c5050c; content: ''; height: 100%; left: 50%; position: absolute; top: 0; width: 3px; }
.timeline::after { clear: both; content: ''; display: table; width: 100%; }
.timeline a { font-weight: bold; transition: all 0.25s ease-in; }
.timeline a:hover { transition: all 0.25s ease-in; }
.timeline .timeline-item { margin-bottom: 0; position: relative; }
.timeline .timeline-item .timeline-icon { background: #fefefe; border-radius: 50%; height: 50px; left: 50%; margin-left: -23px; overflow: hidden; position: absolute; top: 0; width: 50px; }
.timeline .timeline-item .timeline-icon img, .timeline .timeline-item .timeline-icon svg { left: 14px; position: relative; top: 11px; }
.timeline .timeline-item .timeline-icon svg { top: 14px; }
.timeline .timeline-item .timeline-icon.doit-glyph { border-radius: 0; height: 50px; width: 50px; margin-left: -23px; }
.timeline .timeline-item .timeline-icon.doit-glyph img { left: 0; top: 0; }
.blue-gray-background .timeline .timeline-item .timeline-icon.doit-glyph { background: #dadfe1; }
.timeline .timeline-item .timeline-content { padding: 10px 5px 50px; text-align: right; transition: all 0.25s ease-in; width: 45%; background: transparent; }
.timeline .timeline-item .timeline-content .timeline-content-date { font-weight: bold; margin-bottom: 0; }
.timeline .timeline-item .timeline-content .timeline-content-month { font-style: italic; font-weight: 400; }
.timeline .timeline-item .timeline-content.right { float: right; text-align: left; }
@media screen and (max-width: 39.9375em) { 
.timeline { margin: 30px 30px 0; padding: 0; width: 90%; } 
.timeline::before { left: 0; } 
.timeline .timeline-item .timeline-content { float: right; text-align: left; width: 90%; } 
.timeline .timeline-item .timeline-content::before, .timeline .timeline-item .timeline-content.right::before { border-left: 0; border-right: 7px solid #fefefe; left: 10%; margin-left: -6px; }  
.timeline .timeline-item .timeline-icon { left: 0; } }

/* ************* Triangle row tops */
.uw-outer-row.triangle-default { background-image: url(https://it.wisc.edu/wp-content/uploads/triangle-default.png) !important; background-repeat: no-repeat; background-position: center top; background-size: auto; }
.uw-outer-row.triangle-medium-blue-gray { background-image: url(https://it.wisc.edu/wp-content/uploads/triangle-med-blue-gray.png) !important; background-repeat: no-repeat; background-position: center top; background-size: auto; }
.uw-outer-row.triangle-badger-red { background-image: url(https://it.wisc.edu/wp-content/uploads/triangle-badger-red.png) !important; background-repeat: no-repeat; background-position: center top; background-size: auto; border-bottom: 3px solid #c5050c; }
.uw-outer-row.triangle-badger-red.noborder { border-bottom: none 0; }


/* ************** Row background color adds & tweaks */
.medium-blue-gray-background { background-color: #67777e; }
.blue-gray-background { background-color: #e5e9ea; }
body.uw-light-gray-bg .uw-outer-row.default-background:nth-child(even),
.uw-outer-row.default-background:nth-child(even) { background-color: inherit; }

/* Text button */
a.text-button { font-family: Verlag, 'Helvetica Neue', Helvetica, Arial, sans-serif; text-transform: uppercase; font-size: .95rem; line-height: 1.1; font-weight: 800 !important; letter-spacing: 0; text-decoration: none !important; /* csslint allow: known-properties, important */ }
a.text-button:hover, a.text-button:focus { color: #035a7c !important; /* csslint allow: known-properties, important */ }
a.text-button:after { content: "\00a0\00bb"; color: #c5050c; font-size: 120%; font-weight: 400; position: relative; top: -2px; left: 0; }
/*
/*flex row class*/
.flex  .uw-inner-row > .uw-column > .uw-pe:last-child {
  height: 100% !important;
}
.flex .uw-content-box {
  height: 100% !important;
}
 .flex .uw-content-box {
  height: 100% !important;
}
/* Float image left in post listing entries */

.post-listing .uw-content-box {
  max-width: 65rem;
  margin-left: auto;
  margin-right: auto;
}

.post-listing .uw-content-box img {
  float: left;
  margin-right: 1rem;
  margin-bottom: .5rem;
}

/* button like Smart Restart */
.button, a.button { background-color: #047eae; border: 3px solid #047eae; border-radius: 0; color: #fff !important; font-family: Verlag, 'Helvetica Neue', Helvetica, Arial, sans-serif; font-size: 1.25rem; font-weight: 700; line-height: 1; padding: .625rem 1.625rem; text-transform: capitalize !important; text-decoration: none !important; }
.button:hover, a.button:hover, .button:focus, a.button:focus { background-color: #fff; color: #047eae !important; border: 3px solid #047eae; text-decoration: none !important; }
.button.reverse, a.button.reverse { background-color: #fff; border: 3px solid #fff; color: #047eae !important; }
.button.reverse:hover, a.button.reverse:hover { background-color: transparent; border: 3px solid #fff; color: #fff !important; text-decoration: none; }
.button.reverse-badgerred, a.button.reverse-badgerred { background-color: #fff; border: 3px solid #fff; color: #c5050c !important; }
.button.reverse-badgerred:hover, a.button.reverse-badgerred:hover { background-color: #c5050c; border: 3px solid #fff; color: #fff !important; text-decoration: none; }
/*end buttons */

/* White button for red bgs */
.white-button, a.white-button { background-color: transparent; border: 3px solid #fff !important; border-radius: 0; color: #fff !important; font-family: Verlag, 'Helvetica Neue', Helvetica, Arial, sans-serif; font-size: 1.25rem; font-weight: 700; line-height: 1; padding: .625rem 1.625rem; text-transform: capitalize !important; text-decoration: none !important; }
.white-button:hover, a.white-button:hover, .white-button:focus, a.white-button:focus { background-color: transparent; color: #fff !important; border: 3px solid #047eae; text-decoration: underline !important; }
/*end buttons */

/* Typography */
p, li, dl dd, dl dt, .entry-content th, caption { font-size: 1.25rem; }

/* Table shadow */
table {
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.16);
}


@media screen and (min-width: 62.5em) {
  .uw-hero-inset-wrapper .uw-hero-inset {
    top: 15%;
  }
  
  .uw-hero-inset-wrapper .uw-hero-inset .uw-mini-bar {
    margin-top: 0;
  }
  
  .uw-hero-inset-wrapper .uw-hero-inset .uw-hero-inset-content {
    padding: 0;
  }  
}

.uw-hero-inset-wrapper .uw-hero-inset-content h3 a {
  font-size: 1.525rem;
  font-weight: 700;
  line-height: 1.2;
  text-transform: none;
  overflow-wrap: normal;
  word-break: keep-all;
}

.uw-hero-inset-wrapper .uw-hero-inset p {
  font-size: 1rem;
  line-height: 1.45;
}

.uw-hero-inset-wrapper .uw-hero-inset-content h3.uw-mini-bar:before {
  display: none;
}

body.guide-featured .uw-hero .uw-hero-enabled,
body.guide-featured .uw-hero .uw-here-enabled>img {
  width: 150px;
  margin-left: auto;
  margin-right: auto;
}

body.guide-featured .uw-hero .uw-hero-enabled {
  margin-top: 2rem;
}

.uw-hero-inset .uw-hero-inset-content > h3 {
    hyphens: auto;
    overflow-wrap: normal;
    word-break: keep-all;
}

/* STYLES ADDED AFTER TEAM DECISIONS EARLY SEPT 2020 */

h1, h2, h3, h4, h5, h6 {
text-transform: capitalize;
font-weight: 800;
}

/* Center big menu */
.uw-nav-menu ul {
    -webkit-justify-content: center;
    justify-content: center;
}

#uw-top-menus.uw-horizontal .uw-nav-menu ul ul a,
#uw-top-menus.uw-horizontal .uw-nav-menu.uw-nav-menu-secondary>ul>li>a {
	font-size: .9rem;
} 

/* Center page h1 title, red bar, breadcrumb */
h1.page-title.uw-mini-bar, h1.page-title.uw-mini-bar:before {
    margin-right: auto;
    margin-left: auto;
}

h1.page-title.uw-mini-bar:before {
left: 0;
right: 0;
}

body.page #page.page-builder .breadcrumbs, body.big-page #page.page-builder .breadcrumbs, body.page-parent #page.page-builder .breadcrumbs, body.category .breadcrumbs, body.archive .breadcrumbs {
    display: table;
    visibility: visible;
}

/* CHANGES POST SEP 1 */

/* Verlag everywhere */
.uw-pe-text_block dd, .uw-pe-text_block dt, .uw-pe-text_block li, .uw-pe-text_block p, .single .entry-content p, .single .entry-content li, .entry-content p, .entry-content li {
  font-family: Verlag, "Helvetica Neue", Helvetica, Arial, sans-serif;
}

/* text-transform: capitalize */
.uw-pe.uw-pe-latest_posts .uw-posts-listing .uw-post .uw-post-text h3 {
  text-transform: capitalize;
  font-size: 1.4rem;
}

.uw-hero-inset-wrapper .uw-hero-inset-content h3 a {
  text-transform: capitalize;
}

body.archive .page-header h2,
body.archive .page-header h3,
body.archive .page-header h4 {
  text-transform: capitalize;
}

body.archive h2.entry-title a {
  text-transform: capitalize;
}

.uw-content-box .widget-title {
text-transform: capitalize;
}

.tab-display-posts .tabs-panel a {
text-transform: capitalize;
}

.uw-site-title {
text-transform: capitalize;
}


.uw-footer-header {
text-transform: capitalize;
}

/* Transform, weight, color, align, size, line-height fixes */

body, h1, h2, h3, h4, h5, h6, p {
  color: #191919;
}

.entry-header h1,
.entry-header h2,
.entry-content h1,
.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5,
.entry-content h6 {
  text-transform: capitalize !important;
}

body.service-template-default .entry-content h3,
body.single-hr-pages .entry-content h3,
body.single-bf-pages .entry-content h3 {
  font-weight: 800;
}

.entry-content .uw-content-box p, .entry-content .uw-content-box li {
  font-size: 1.25rem;
}

.entry-content li, .entry-content .uw-content-box li {
line-height: 1.4;
margin-bottom: .6rem;
}

.uw-hero-inset-wrapper .uw-hero-inset {
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.26);
  border-bottom: none;
}

.uw-hero-inset-wrapper .uw-hero-inset .uw-hero-inset-content p {
  font-size: 1.15rem;
  line-height: 1.35;
}

#uw-top-menus .uw-nav-menu a {
  text-transform: capitalize;
  font-size: 1.2rem;
}

#uw-top-menus .uw-nav-menu ul ul a {
  font-size: 1.1rem;
  text-transform: capitalize;
}

#uw-top-menus.uw-horizontal .uw-nav-menu ul ul a,
#uw-top-menus.uw-horizontal .uw-nav-menu.uw-nav-menu-secondary>ul>li>a {
  font-size: .875rem;
} 

#uw-top-menus.uw-horizontal .uw-nav-menu.uw-nav-menu-secondary>ul>li>a 

.entry-content .row-intro p, .entry-content .row-intro li {
  font-size: 1.4rem;
}

/* Simplify link hover state */
a, a.button { text-decoration: none !important; color: #047eae; }
a:hover, a:not(.button):hover, #uw-top-menus.uw-horizontal .uw-nav-menu.uw-nav-menu-secondary>ul>li>a:hover { text-decoration: underline !important; }
a.button:hover, .uw-nav-menu a:hover, #site-title.uw-site-title>a:hover { text-decoration: none !important; }
.blue-gray-background a:not(.button), .blue-gray-background a:not(.uw-button) { color: #047eae; }

/* Newsrow and newsbox for front page grid */
.newsrow { margin-bottom: 0rem; }
@media screen and (min-width: 40em) {
.newsrow { margin-left: -.25rem; margin-right: -.25rem; }
.column.newscol, .columns.newscol { padding-left: .75rem; padding-right: .75rem; margin-bottom: .75rem; margin-top: .75rem; }
}
.column.newscol, .columns.newscol { margin-bottom: .75rem; margin-top: .75rem; }
.newsbox { background: #fff; height: 100%; -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.16); -moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.16); box-shadow: 0 2px 5px rgba(0, 0, 0, 0.16); -webkit-appearance: none; -webkit-transition: background-color .25s ease-out,color .25s ease-out; transition: background-color .25s ease-out,color .25s ease-out; white-space: normal !important; }
.newsthumb { padding-left: 1rem; padding-right: 1rem; padding-top: 1rem; margin-bottom: -2rem; }
.newsheads { padding-bottom: .5rem; padding-left: 1rem; padding-right: 1rem; }
.newsheads p { font-size: 1.15rem !important; line-height: 1.35 !important; }
.newsheads h3 { font-size: 1.35rem !important; }

/* Submenu */
main .uw-outer-row.submenu .uw-inner-row .uw-content-box ul>li { margin-bottom: .65rem; line-height: 1; }
main .uw-outer-row.submenu .uw-inner-row .uw-content-box ul>li:last-child { margin-bottom: 0; }
main .uw-outer-row.submenu .uw-inner-row .uw-content-box ul li a { font-size: 1.1rem; }
main .uw-outer-row.submenu .uw-inner-row .uw-content-box h3 { font-size: 1.1rem; text-transform: uppercase; padding-top: 0; }
main .uw-outer-row.submenu .uw-inner-row .uw-content-box p { font-size: 1.1rem; line-height: 1; margin-bottom: 1rem; }
main .uw-outer-row.submenu .uw-inner-row .uw-content-box p:last-of-type { font-size: 1.1rem; line-height: 1; margin-bottom: 0; }
main .uw-outer-row.submenu.horizontal .uw-inner-row .uw-content-box { padding: 1.5rem; }
main .uw-outer-row.submenu.horizontal .uw-inner-row .uw-content-box p { line-height: 1.75; }

/* CORRECTIONS UPON APPLYING TO PRODUCTION 12-07-2020 */
/*hide the continue reading link for sighted users, while keeping it available to screen readers users */
.continue, .hidden { position:absolute; left:-10000px; top:auto; width:1px; height:1px; overflow:hidden;
}

/* text links bold */
.entry-content a, a:not(button), a:not(uw-button) { font-weight: 700; }
#site-title.uw-site-title a, .entry-content .uw-more-link { font-weight: 800; }

/* footer text */
.uw-copyright p { color: #adadad; }
.uw-copyright p > a { color: #efefef; }

/* uw-content-box */
.uw-content-box, .uw-column.narrow-column .uw-content-box, .uw-column.three-column .uw-content-box { border: none; box-shadow: 0 2px 5px rgba(0, 0, 0, 0.16); padding: 1.75rem; }
.uw-content-box h3, .uw-content-box h2, .uw-column.narrow-column .uw-content-box h3, .uw-column.three-column .uw-content-box h3 {   margin-top: 0; }
.uw-column.three-column .uw-content-box, .uw-column.equal-column .uw-content-box { height: 100% !important; }

/* uw-post-text */
.uw-pe.uw-pe-latest_posts .uw-posts-listing .uw-post .uw-post-text h3, .uw-pe.uw-pe-latest_posts .uw-posts-listing .uw-post .uw-post-text h4 { font-size: 1.4rem; }

/* uw-content-box on services aside edits */

body.single-service aside .uw-content-box+.uw-content-box { margin-top: 1.5rem; }
body.single-service aside .uw-content-box h3 { margin-top: 0; }
body.single-service aside .uw-content-box ul.no-bullet { margin-bottom: 0; }
body.single-service aside .uw-content-box ul.no-bullet li { line-height: 1.25; margin-bottom: .6rem; }
body.single-service aside .uw-content-box ul.no-bullet li:last-child { margin-bottom: 0; }
body.single-service aside .uw-content-box li, body.single-service aside .uw-content-box p { font-size: 1.15rem; }

/* p white on dark color backgrounds */
.entry-content .dark-gray-background h1, 
.entry-content .primary-background h1, 
.entry-content .secondary-background h1, 
.entry-content .dark-gray-background h2,
.entry-content .primary-background h2,
.entry-content .secondary-background h2, 
.entry-content .dark-gray-background h3,
.entry-content .primary-background h3,
.entry-content .secondary-background h3, 
.entry-content .dark-gray-background p,
.entry-content .primary-background p, 
.entry-content .secondary-background p {
    color: #fff;
}

/* No display header red bar */
.uw-outer-row.no-red-bar .uw-row-header > h2:before { display: none !important; }

/* h1 mini bar left on posts */
body.single-post h1.page-title.uw-mini-bar:before,
body.single-service h1.page-title.uw-mini-bar:before,
body.single-job h1.page-title.uw-mini-bar:before,
body.single-project h1.page-title.uw-mini-bar:before,
body.single-uw_staff h1.page-title.uw-mini-bar:before { left: 0; right: inherit; }

/* Breadcrumb fixes */
body.single .breadcrumbs, body.single main>:first-child { padding-top: 2rem; }
body.single-post .breadcrumbs { max-width: 56.25rem; }
body.single-post .entry-meta { margin-top: 5px; }
body.single-post .entry-content { margin-bottom: 2rem; }

/* uw-link-list */
.uw-link-list { margin-bottom: 0; }
.uw-content-box .uw-link-list li a {
  text-transform: capitalize !important;
}

/* HTML hr as uw-mini-bar for text block titles */
hr.uw-mini-bar-hr { width: 3rem; border-top: 7px solid #c5050c; border-bottom: none 0; margin-bottom: 0.75rem; }
hr.uw-mini-bar-hr.white { border-top: 3px solid #fff; border-bottom: 3px solid #fff; }
hr.uw-mini-bar-hr.left { margin-left: 0; }
/*Campus Risk Ratings Table (WPDataTables)*/
th.column-ratinglikelihoodximpact {
  text-align: center !important;
  font-weight: bold !important;
}
th.column-ratingdefinitionprescribedaction{
  text-align: center !important;
  font-weight: bold !important;
}
td.column-ratinglikelihoodximpact{
  text-align: center !important; 
}
td.critical-risk {
	background-color: #000 !important; 
	color: #fff !important; 
}
td.high-risk {
	background-color: #c5050c !important; 
	color: #fff !important;
}
td.medium-risk {
	background-color: #ffc20e !important; 
	color: #000 !important; 
}
td.low-risk {
	background-color: #97b85f !important; 
	color: #fff !important; 
}
td.no-risk {
	background-color: #0479a8 !important; 
	color: #fff !important; 
}

/* Button at 100% */
.button.wide { width: 100%; }

.uw-outer-row.submenu.multi-box .uw-inner-row>.uw-column>.uw-pe {
    margin-bottom: 1.5rem;
}

/* Old max-width-dark-bg fix */
.uw-outer-row.max-width-65-dark-bg .uw-inner-row {
  max-width: 65rem;
}


/* Checklist Begin */
ul.checklist {
    list-style: none;
    margin: 0;
    padding: 0;
}

ul.checklist li {
    margin: 0 0 15px 40px;
}

ul.checklist li:before {
    content: url('https://it.wisc.edu/wp-content/uploads/Unordered-List-Checklist-Check-15pxx15px-icon.png');
    color: #c5050c;
    margin-left: -30px;
    margin-right: 14px;
}
/* Checklist End */

/************* Cool Timeline Pro edits */
/* Make h2 headline in story 700 weight */
.cool-timeline-horizontal.light-timeline .clt_caru_slider ul.slick-slider .slick-list li.slick-slide .timeline-post h2.content-title {font-weight: 700 !important;}

span.icon-placeholder img {
	background: #fff !important;
}

div.timeline-post { 
	box-shadow: 0 2px 5px rgba(0, 0, 0, 0.16);
	margin: 0 0 .5rem;
	padding: 1.75rem;
}

div.timeline-post h2{
	color: #191919 !important;
	line-height: 1.35 !important;
}

div.timeline-post p {
	line-height: 1.35;
}

/* Story text changes */
.cool-timeline-horizontal.light-timeline .clt_caru_slider ul.slick-slider .slick-list li.slick-slide .timeline-post .ctl_info p,
.cool-timeline-horizontal.light-timeline .clt_caru_slider ul.slick-slider .slick-list li.slick-slide .timeline-post .ctl_info li { 
	color: #191919 !important; 
	font-size: 17px !important;
}
.cool-timeline-horizontal.light-timeline .clt_caru_slider ul.slick-slider .slick-list li.slick-slide .timeline-post .ctl_info p a,
.cool-timeline-horizontal.light-timeline .clt_caru_slider ul.slick-slider .slick-list li.slick-slide .timeline-post .ctl_info li a {
	color: #047eae !important;
}
.cool-timeline-horizontal.light-timeline .clt_caru_slider ul.slick-slider .slick-list li.slick-slide .timeline-post .ctl_info ul ul {
	margin-top: .5rem;
}

/* COMMITTEES & GROUPS BEGIN */
body.committees-groups .uw-hero .uw-hero-enabled,
body.committees-groups .uw-hero .uw-here-enabled>img {
  width: 150px;
  margin-left: auto;
  margin-right: auto;
}

body.committees-groups .uw-hero .uw-hero-enabled {
  margin-top: 2rem;
}
/* COMMITTEES & GROUPS END */